from django.urls import path, include
from rest_framework import routers

from links.views import LinkViewSet

router = routers.DefaultRouter()
router.register(r"", LinkViewSet, basename="links")

urlpatterns = [
    path("", include(router.urls))
]
